Subject: [Teas] IETF TE Topology YANG Model Design Meeting Notes - 2017-02-08

From: Xufeng Liu <[email-masked]>
Date: Tue, 14 Feb 2017 20:25:46 +0000

Attendees:
Xufeng, Giles, Carlo, Dieter, Pawel Ka

- Discussed the status of i2rs base topology model
  > Is being discussed in i2rs WG
  > Different approaches to achieve "server-provided" information

- Continued discussion on multi-layer topologies covering more than 2 layers.
  > Discussed the modeling transformation by using transitional link.
  > A 3-layer hybrid node might be decomposed into 3 logical nodes.
  > Carlo commented to refer RFC7446.
  > Dieter will check the use case of a multi-layer topology with more  than 2 layers.
  > We will examine the existing model to identify any gaps to support
    such a modeling transformation next week after Dieter's investigation.

Thanks,

- Xufeng

Note: Please drop me an email if you need an invite for joining the weekly call.